package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioVendasRequisicaoBean {

	private String numdocumento;
	private Integer secretariaId;
	private String descsecretaria;
	private Integer puntoventaId;
	private Integer bpe; 
	private String passageiro; 
	private Date dataVenda; 
	private String nombpuntoventa;
	private String nombempresa;
	private String origemId;
	private String origem;
	private String destinoId;
	private String destino;
	private Integer empresaId;
	private BigDecimal importe;
	private Integer qtde;
	private String descricaogrupo;

	public String getNumdocumento() {
		return numdocumento;
	}
	public void setNumdocumento(String numdocumento) {
		this.numdocumento = numdocumento;
	}
	public Integer getSecretariaId() {
		return secretariaId;
	}
	public void setSecretariaId(Integer secretariaId) {
		this.secretariaId = secretariaId;
	}
	public String getDescsecretaria() {
		return descsecretaria;
	}
	public void setDescsecretaria(String descsecretaria) {
		this.descsecretaria = descsecretaria;
	}
	public Integer getPuntoventaId() {
		return puntoventaId;
	}
	public void setPuntoventaId(Integer puntoventaId) {
		this.puntoventaId = puntoventaId;
	}
	public String getNombpuntoventa() {
		return nombpuntoventa;
	}
	public void setNombpuntoventa(String nombpuntoventa) {
		this.nombpuntoventa = nombpuntoventa;
	}
	public String getNombempresa() {
		return nombempresa;
	}
	public void setNombempresa(String nombempresa) {
		this.nombempresa = nombempresa;
	}
	public String getOrigemId() {
		return origemId;
	}
	public void setOrigemId(String origemId) {
		this.origemId = origemId;
	}
	public String getOrigem() {
		return origem;
	}
	public void setOrigem(String origem) {
		this.origem = origem;
	}
	public String getDestinoId() {
		return destinoId;
	}
	public void setDestinoId(String destinoId) {
		this.destinoId = destinoId;
	}
	public String getDestino() {
		return destino;
	}
	public void setDestino(String destino) {
		this.destino = destino;
	}
	public Integer getEmpresaId() {
		return empresaId;
	}
	public void setEmpresaId(Integer empresaId) {
		this.empresaId = empresaId;
	}
	public BigDecimal getImporte() {
		return importe;
	}
	public void setImporte(BigDecimal importe) {
		this.importe = importe;
	}
	public Integer getQtde() {
		return qtde;
	}
	public void setQtde(Integer qtde) {
		this.qtde = qtde;
	}
	public String getDescricaogrupo() {
		return descricaogrupo;
	}
	public void setDescricaogrupo(String descricaogrupo) {
		this.descricaogrupo = descricaogrupo;
	}
	public Integer getBpe() {
		return bpe;
	}
	public void setBpe(Integer bpe) {
		this.bpe = bpe;
	}
	public String getPassageiro() {
		return passageiro;
	}
	public void setPassageiro(String passageiro) {
		this.passageiro = passageiro;
	}
	public Date getDataVenda() {
		return dataVenda;
	}
	public void setDataVenda(Date dataVenda) {
		this.dataVenda = dataVenda;
	}
	
}